.card {
    width: 250px;
    margin: 15px;
    min-height: 200px;
    border-radius: 10px;
    overflow: hidden;

    &:hover {
        box-shadow: 0px 24px 3px -24px blue;
        border-radius: 10px;
        overflow: hidden;
    }

    .card__spinner {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
    }

    .card__image {
        position: relative;

        .logo {
            position: absolute;
            top: 5px;
            right: -10px;

            img {
                width: 30px;
                height: 30px;
            }
        }
    }

    .files {
        min-height: 170px;
        max-height: 170px;
        overflow: hidden;
        overflow-y: auto;

        .files__file {
            display: flex;
            margin-bottom: 10px;

            .file__name {
                margin-left: 15px;
                max-width: 135px;
                word-break: break-word;
            }

            .file__img {
                display: flex;
                img {
                    height: 100%;
                }
            }

            .file__button--download {
                display: flex;
                align-items: end;
                margin-left: auto;
                cursor: pointer;
            }
        }
    }
}
